@charset "utf-8";

/*===========================================================

===========================================================*/

/*===========================================================
タブ切り替え
===========================================================*/

/* 管理画面 */

.gjs-dashed .content-area .content {
    margin: 50px auto 0;
    display: block;
}

/*----*/

.tab-area {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px 40px;
    cursor: pointer;
    flex-wrap: wrap;
    max-width: 1220px;
    width: 100%;
    margin: 40px auto 0;
}

.tab-area .tab {
    width: 100%;
    margin: 0 1% 0 1%;
    padding: 14px 2%;
    font-size: clamp(14px, calc(0.875rem + ((1vw - 3.2px) * 0.375)), 20px);
    color: var(--primary);
    font-weight: bold;
    background: var(--white);
    border: 1px solid var(--primary);
    border-radius: 30px;
    box-shadow: 0 2px 6px rgba(0, 0, 0, 0.1);
    text-align: center;
    transition: all .3s;
}

.tab-area .tab:hover {
    color: var(--white);
    background: var(--primary);
    border: 1px solid var(--white);
}

.tab-area .tab.active {
    color: var(--white);
    background: var(--primary);
    border: 1px solid var(--white);
}

.content-area .content {
    display: none;
}

.content-area .content.show {
    margin: 50px auto 0;
    display: block;
}

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:414px) {


/*===========================================================

===========================================================*/



} /* min-width: 414px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:544px) {


/*===========================================================

===========================================================*/



} /* min-width: 544px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 768px) {


/*===========================================================
タブ切り替え
===========================================================*/

.tab-area {
	margin: 60px auto 0;
    grid-template-columns: repeat(2, 1fr);
}

} /* min-width: 768px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width: 1024px) {


/*===========================================================

===========================================================*/

/*===========================================================
タブ切り替え
===========================================================*/

.tab-area {
	margin: 80px auto 0;
    grid-template-columns: repeat(3, 1fr);
}

} /* min-width: 1024px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1200px) {


/*===========================================================

===========================================================*/



} /* min-width: 1200px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1440px) {


/*===========================================================

===========================================================*/



} /* min-width: 1440px ここまで */


/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
@media screen and (min-width:1620px) {




} /* min-width: 1520px ここまで */

/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */
/* ★★★★★★★★★★★★★★★★★★★★★★★★★★★★★★ */ 